﻿@model StomaWebApp.Views.ViewModels.LoginUserViewModel
@{
    Layout = "~/Views/Shared/_LayoutLoginPage.cshtml";
}
@{
    ViewData["Title"] = "Login Page";
}
    <form method="post">
        
        <div class="col-md-6 login-form-1">
            <div asp-validation-summary="All" class="text-danger"></div>
            <h3>Login</h3>

            <div class="form-group">
                <input type="text" class="form-control" asp-for="Email" placeholder="Your Email *" value="@{ if(Model!=null && Model.Email != null) @Model.Email }" />
                <span asp-validation-for="Email" class="text-danger"></span>
            </div>
            <div class="form-group">
                <input type="password" class="form-control" asp-for="Password" placeholder="Your Password *" value="@{ if(Model!=null && Model.Password != null) @Model.Password }" />
                <span asp-validation-for="Password" class="text-danger"></span>
            </div>
            <div class="form-group">
                <input type="submit" asp-controller="Login" asp-action="LoginPage" class="btnSubmit" value="Login" />
            </div>
            <div class="form-group">
                <div class="checkbox"></div>
                <label asp-for="RememberMe">
                    @Html.DisplayNameFor(m => m.RememberMe)
                </label>
            </div>
            <div class="form-group">
                <a href="#" class="btnForgetPwd">Forget Password?</a>
            </div>

        </div>
    </form>

